.price{
    background-color: #978477;
    padding-top: 5rem;
    padding-bottom: 5rem;
}

.price h4{
    position: relative;
    display: block;
    width: 45rem;
    font-size: 2.5rem;
    padding: 0.5rem;
    color: white;
    background-color: #EC709A;
    border-radius: 10rem;
    border: solid white 0.5rem;
    margin: 2rem auto;
    text-align: center;
}

.price .plan-line{
    position: relative;
    margin: auto;
    display: flex;
    width: 80rem;
    height: 23rem;
}

.price .plan-line .plan-item{
    background-color: #93CCC7;
    width: 25rem;
    text-align: center;
    height: 22rem;
    border-radius: 2rem;
    margin: 0 1rem;
    padding-top: 2.5rem;
}
.price .plan-line .plan-item h5{
    color: black;
    font-size: 2rem;
    font-weight: bold;
}
.price .plan-line .plan-item .price-area{
    position: relative;
    display: block;
    width: 20rem;
    margin: 1.5rem auto;
    padding: 1rem;
    border-radius: 1rem;
    background-color: white;
}
.price .plan-line .plan-item .price-area p{
    color: black;
    font-size: 2rem;
    font-weight: bold;
    text-align: center;
}
.price .plan-line .plan-item .price-area span{
    font-size: 80%;
}
.price .plan-line .plan-item .price-area .equal{
    font-size: 1.5rem;
}
.price .plan-line .plan-item .price-area .tax{
    font-size: 1.5rem;
    position: absolute;
    right: 0.5rem;
    top: 5.5rem;
}
.price .plan-line .plan-item .price-area .discount{
    color: #EC709A;
    font-size: 1rem;
}
.price .plan-line .plan-item .price-area .discount span{
    font-size: 1.5rem;
}

.price .price-caution{
    width: 78rem;
    background-color: #FFFFFF90;
    color: black;
    margin: auto;
    border-radius: 1rem;
}
.price .price-caution p{
    font-size: 1.25rem;
    padding: 1rem;
    text-align: center;
}

.price .plan-line .plan-item1{
    background-color: #EAFAF6;
}
.price .plan-line .plan-item2{
    background-color: #D5F6EE;
}
.price .plan-line .plan-item3{
    background-color: #ACEDDD;
    position: relative;
}
.price .recommendation-tag{
    position: absolute;
    font-size: 1.5rem;
    font-weight: bold;
    color: white;
    background-color: #EC709A;
    border-radius: 0.5rem;
    border: solid 0.25rem white;
    text-align: center;
    padding: 0.5rem 1rem;
    top: -1.5rem;
    left: 0;
    right: 0;
    width: 10rem;
    margin: auto;
}


@media screen and (max-width: 767px) {
    .price{
        background-color: #978477;
        padding-top: 5rem;
        padding-bottom: 5rem;
    }

    .price h4{
        position: relative;
        display: block;
        width: 80vw;
        font-size: 2.5rem;
        padding: 0.5rem;
        color: white;
        background-color: #EC709A;
        border-radius: 10rem;
        border: solid white 0.5rem;
        margin: 2rem auto;
        text-align: center;
    }

    .price .plan-line{
        position: relative;
        margin: auto;
        display: block;
        width: fit-content;
        height: auto;
    }

    .price .plan-line .plan-item{
        background-color: #93CCC7;
        width: 90vw;
        text-align: center;
        height: fit-content;
        border-radius: 2vw;
        margin: 1rem 1rem;
        padding-top: 2.5vw;
        padding-bottom: 1rem;
    }
    .price .plan-line .plan-item h5{
        color: black;
        font-size: 2.5rem;
        font-weight: bold;
    }
    .price .plan-line .plan-item .price-area{
        position: relative;
        display: block;
        width: 75vw;
        margin: 1.5vw auto;
        padding: 1vw;
        border-radius: 1vw;
        background-color: white;
    }
    .price .plan-line .plan-item .price-area p{
        color: black;
        font-size: 2.5rem;
        font-weight: bold;
        text-align: center;
    }
    .price .plan-line .plan-item .price-area span{
        font-size: 80%;
    }
    .price .plan-line .plan-item .price-area .equal{
        font-size: 1.5rem;
    }
    .price .plan-line .plan-item .price-area .tax{
        font-size: 1.5rem;
        position: absolute;
        right: 0.5rem;
        top: 8rem;
    }
    .price .plan-line .plan-item .price-area .discount{
        color: #EC709A;
        font-size: 2rem;
    }
    .price .plan-line .plan-item .price-area .discount span{
        font-size: 2.5rem;
    }

    .price .price-caution{
        width: 100vw;
        background-color: #FFFFFF90;
        color: black;
        margin: auto;
        border-radius: 0rem;
    }
    .price .price-caution p{
        font-size: 1.5rem;
        padding: 3rem;
        text-align: center;
    }

    .price .plan-line .plan-item1{
        background-color: #EAFAF6;
    }
    .price .plan-line .plan-item2{
        background-color: #D5F6EE;
    }
    .price .plan-line .plan-item3{
        background-color: #ACEDDD;
        position: relative;
    }
    .price .recommendation-tag{
        position: absolute;
        font-size: 2rem;
        font-weight: bold;
        color: white;
        background-color: #EC709A;
        border-radius: 0.5rem;
        border: solid 0.25rem white;
        text-align: center;
        padding: 0.5rem 1rem;
        top: 1rem;
        left: auto;
        right: 4rem;
        width: 12rem;
        margin: auto;
    }
}